[Tutorial] How to get Ironhax back

Discussion in '3DS - Homebrew Development and Emulators' started by MsMidnight, Dec 28, 2015.

  1. MsMidnight
    OP

    MsMidnight part time fe modder

    Member
    7
    Oct 12, 2015
    kys
    go to the old eshop downloader for ironhax 1.0
     
  2. Lucar

    Lucar GBAtemp Advanced Fan

    Member
    5
    Sep 12, 2015
    Canada
    I did, searched for IronFall, and saw Ironfall but with the new Icon.

    Also read nintendo took it down so IDK.
     
  3. Lucar

    Lucar GBAtemp Advanced Fan

    Member
    5
    Sep 12, 2015
    Canada
    JUST A WARNING TO EVERYONE: Ironfall 1.0/1.1 is still on the eShop. It will have the New Icon, but should still be 1.0/1.1 when downloaded.
     
  4. Hiccup

    Hiccup GBAtemp Advanced Fan

    Member
    6
    Nov 21, 2009
    You may be able to tell if it is 1.0 from the title screen, manual or the fact that the hax works.
     
  5. Hi I'm Jah

    Hi I'm Jah Advanced Member

    Newcomer
    1
    Nov 30, 2015
    yehey thank you! :D got in on my sisters 2ds :D
     
  6. Ev1l0rd

    Ev1l0rd (⌐◥▶◀◤) Developer - noirscape

    Member
    11
    Oct 26, 2015
    Netherlands
    Site 19
    So.... I just noticed menuhax was back online and installed it, and I needed to get a solid entrypoint but I seem to have run into an issue. When I use the old eShop launcher I need to wait and then it errors out with 022-5531. Any help/ideas?

    For the record, I am on a 10.3.0-28E O3ds.
     
  7. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    13
    Dec 19, 2014
    Antarctica
    Just downgrade to 9.2!
     
  8. Ev1l0rd

    Ev1l0rd (⌐◥▶◀◤) Developer - noirscape

    Member
    11
    Oct 26, 2015
    Netherlands
    Site 19
    I think that is too risky right now. I see people screaming about bricking their 3ds on gbatemp right now. Is that the only way?
     
  9. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    13
    Dec 19, 2014
    Antarctica
    I successfully did it. I think it's now only risky on N3DS.
     
  10. Mhetralla

    Mhetralla Member

    Newcomer
    2
    Apr 17, 2009
    I think Nintendo has patched their servers, trying to download the old version gives me a 007-2920 error. And some users in Reddit (1, 2) and a user here, have the same error, too.
     
  11. Tyson TH

    Tyson TH GBAtemp Regular

    Member
    2
    Sep 23, 2013
    Mexico
    Inkopolis
    You're using an older version. Redownload the starter pack. However, I don't you should bother anymore, I was unable to download Ironfall anymore.
     
  12. m4gNifY

    m4gNifY Member

    Newcomer
    3
    Nov 30, 2008
    I successfully download Ironfall from the Old version eShop,
    I start it up, make a save to check the settings page, no info on version so I take it as version 1.0,
    I successfully (according to ironhax) install Ironhax via the Ironhax installer. I'm on 10.3.0.28-E.
    Then, inside Ironfall, when I click the Ironhax save file, nothing happens except the music stops.

    Am I missing something?

    I am using Menuhax.

    Thanks
     
  13. RetroCurls

    RetroCurls Newbie

    Newcomer
    1
    Jan 9, 2016
    United States
    am i screwed if i downloaded ironfall on the new eshop first?? because i downloaded it then installed browserhax and menuhax and went to the old eshop and it says redownload ironfall, i click download now it gives me the same error that mhetralla is gettingthe 007 something but i can redownload if i let it sleep but im not sure if its the old version ironfall or new one
     
  14. lefthandsword

    lefthandsword GBAtemp Fan

    Member
    4
    Apr 6, 2015
    Hong Kong
    root
  15. RetroCurls

    RetroCurls Newbie

    Newcomer
    1
    Jan 9, 2016
    United States
    so what else can i do?
     
Quick Reply
Draft saved Draft deleted
Loading...